/* --- css reset --- */
html, body{ 
  margin:0; 
  padding:0; 
  text-align:center; 
  font: 12px "Lucida Grande", "Lucida Sans Unicode", Trebuchet MS, Verdana, Tahoma, sans-serif;
  background: #cc9999;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
 background-color:#cc9999;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-image:url(images/shadow.jpg);
 background-position:center;
 background-repeat:repeat-y;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;	
	background: #fff;
}

/* ------------ */

#wrapper {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	border:0;
	width: 950px;
	background: #fff;
	font-size: 13px;
  	font-family: tahoma, sans-serif;
  	line-height: 1.3em;
}

#header {
	margin: 0 0 15px 0;
}

#sidebar {
	float: left;
	width: 210px; 	
	margin-left: 5px;
}

#main {
	float: left; 
	margin: 0 0 0px 10px;
	width: 720px;
	height: 1%; /* Holly hack for Peekaboo Bug */
}

#footer {
	clear: both;		
	margin: 0 5px 0 5px;
}